#!/usr/bin/bash

export MC_HOST_minio=http://$(cat /minio-gitlab-runner-cache/accesskey):$(cat /minio-gitlab-runner-cache/secretkey)@minio-gitlab-runner-cache

mc mb --ignore-existing minio/nix-cache
